The ImagickDraw class
ImagickDraw::annotation
The ImagickDraw class
PHP Manual

# ImagickDraw::affine

(PECL imagick 2.0.0)

ImagickDraw::affine — Adjusts the current affine transformation matrix

### Description

bool ImagickDraw::affine ( array `$affine` )
Warning

This function is currently not documented; only its argument list is available.

Adjusts the current affine transformation matrix with the specified affine transformation matrix.

### Parameters

`affine`

  Affine matrix parameters

### Return Values

No value is returned.

The ImagickDraw class
ImagickDraw::annotation
The ImagickDraw class
PHP Manual